usr/lib/*/libhidlsensorfw*.so
usr/lib/*/libhidlsensorfw*.so.*
usr/lib/*/sensord-qt5/libhidl*.so

# Since we specify --sourcedir=debian/tmp-hidl for this package, path has to be
# relative to the --sourcedir. Apparently specifying --sourcedir isn't directly
# translated to the alternative path for debian/tmp. 
../30-hidl.conf etc/sensorfw/sensord.conf.d/
